@media only screen and (min-width : 769px) {
	
.mag .col1  {
	width: 49%; 
	float: left;
	}

.mag .col2  {
	width: 49%;
	float: right;	
	}
	
	.mag .col1 ,.mag .col2{margin-bottom:1.5em}

}
/*.mag h1.fac {
	padding-top: 30px;	
	clear: both;
	font: bold 20px/18px "Verdana";
	color: blue;
}

.mag .col1 h2, .col2 h2 {
	font: bold 18px/16px "Verdana";
	}
*/
.mag h3.fac
{clear: both;}



.mag ul {
/*	padding-left: 20px;*/
margin-left:0;
  margin-bottom: 0;
}
	
.mag li { 
	list-style-type: none; 
	margin-top: 8px; 
	clear: both;
	padding-bottom: 15px;
	}
	
.mag li:hover {
	background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f0f0f0), color-stop(1, white) );
	background-image: gradient( linear, left top, right top, color-stop(0, #f0f0f0), color-stop(1, white));
}	

.mag li div:nth-child(1) { /* photo*/
	float: left; 
	margin: 0 10px 0 0; 
}

.mag li div:nth-child(1) img {
	width: 36px;
}	
.mag li div:nth-child(1) img:hover {
	-moz-transform: scale(2.5);
	-webkit-transform: scale(2.5);
	-o-transform: scale(2.5);
	-ms-transform: scale(2.5);
	transform: scale(2.5);
	background: #ffffff;
	transition-duration: 80ms;
}


.mag li div:nth-child(2) {  /* name */
	padding-top: 0;
}

.mag li div:nth-child(2) a { /* name */
	font: 15px "Verdana"; 
	color: navy;
}

.mag li div:nth-child(2) a:hover { /* name */
	transition: 500ms;
	background-image: -webkit-gradient( linear, left top, right top, color-stop(0, blue), color-stop(1, navy) );
	background-image: gradient( linear, left top, right top, color-stop(0, blue), color-stop(1, navy));
	color:transparent;
	-webkit-background-clip: text;
	background-clip: text;	
}


.mag li div:nth-child(3) { /* diss */
	font: 15px "Verdana";
}
	
.mag .fac.widgettitle {  font-family: 'Raleway', Arial, Tahoma;
  font-size: 0.9em;
  padding: 0.9em;
  margin: 1.5em 0 ;
  /* background: #004488; */
  color: #fff;
  box-shadow: inset 0 0 1px #bbb;
  /* border: 1px solid #004488; */}
  
 .mag h4 { font-size: 1.5em;
  padding: 0.3em 0;
  font-weight: bold;
  font-family: 'Bitter', Georgia, Arial, Tahoma;
  color: #004488;
  line-height: 1.4em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  }
	
.tabs{
	display:inline-block;
}
.tabs > div{
	padding-top:10px;
}
.tabs> ul{
	margin:0px;
	padding:0px;
}
.tabs >ul:after{
	content:"";
	display:block;
	clear:both;
	height:5px;
	background:#46c765;
}
.tabs> ul li{
	margin:0px;
	padding:0px;
	cursor:pointer;
	display:block;
	float:left;
	padding:10px 15px;
	background:#e9eaeb;
	color:#707070;
	    clear: none;
}
.tabs> ul li.active, .tabs> ul li.active:hover{
	background:#46c765;
	color:#fff;
}
.tabs> ul li:hover{
	background:#d6d6d7;
}

@media only screen and (max-width : 769px) {
	.tabs {
    display: block;
}
	
	.tabs> ul li{float: none;}
}
	